body {
    background: #f5f5f5;
}

.content-left {
    width: 20%;
    transform: translateY(-80px);
}

.left-head {
    background: url(../img/11.png) 0 0/cover no-repeat;
    height: 80px;
    font-size: 24px;
    font-weight: 700;
    color: #fff;
}

.left-head img {
    margin-right: 15px;
}

.left-ul {
    background: #fff;
}

.left-ul li {
    padding: 0 11px;
    position: relative;
}

.left-ul li::after {
    content: "";
    display: block;
    width: 6px;
    height: 0;
    background: #FFAE00;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    transition: all .3s ease;
}

.left-ul li:hover,
.left-ul .active {
    background: linear-gradient(90deg, #AE2128 0%, #DC363E 100%);
}

.left-ul li:hover::after,
.left-ul .active::after {
    height: 100%;
}

.left-ul li a {
    height: 60px;
    padding: 0 7px 0 20px;
    font-size: 18px;
    color: #333333;
    border-bottom: 1px solid #E7E7E7;
}

.left-ul li:hover a,
.left-ul .active a {
    color: #fff;
    font-weight: 700;
    border-bottom: 0;
}


.content-body {
    padding-bottom: 50px;
}

footer {
    background: #f9f9f9;
}

/*  */
.content-right {
    width: 77.5%;
    background: #fff;
    margin-top: 30px;
    padding: 30px 40px;
}

.breadcrumb {
    background: transparent;
    font-size: 12px;
    color: #777;
    padding: 15px 0;
    margin-bottom: 0;
}

.breadcrumb>a:not(:first-of-type)::before {
        color: #777;
    font: normal normal normal 12px/1 LineAwesome;
    /* content: '\f112'; */
    content: '\f10e';
    padding: 0 5px;
}


.breadcrumb a {
    font-size: 12px;
    color: #777;
}
.possplit{
    display: none!important;
}
.right-head-title img {
    margin-right: 15px;
}

.right-head-title {
    font-size: 22px;
    font-weight: 700;
    color: #1B1B1B;
}

.right-head {
    margin-bottom: 20px;
}

.right-line {
    border-bottom: 1px solid #ddd;
    position: relative;
}

.right-line::before {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background: #ddd;
    position: absolute;
    top: 3px;
    left: 0;
}

.right-line::after {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background: #ddd;
    position: absolute;
    bottom: 3px;
    left: 0;
}

.right-list {
    padding: 30px 0;
    border-bottom: 1px solid #DDDDDD;
}

.list-img {
    width: 220px;
    min-width: 220px;
    height: 140px;
    margin-right: 20px;
}

.list-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.list-part {
    display: flex;
    flex-direction: column;
    justify-content: space-between;

    width: calc(100% - 240px);
}

.list-title {
    font-size: 18px;
    color: #1B1B1B;
    position: relative;
}

.list-title::after {
    content: "";
    display: block;
    width: 60px;
    height: 2px;
    background: #9B0C13;
    position: absolute;
    bottom: -8px;
    left: 0;
}

.list-text {
    font-size: 14px;
    color: #626262;

    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    display: -webkit-box;
}

.list-date {
    font-size: 14px;
    color: #9B0C13;
}


/*  */
.wp_listcolumn .wp_column {
    position: relative !important;
}

.wp_listcolumn .wp_column::before{
    content: "";
    display: block;
    width: 6px;
    height: 0;
    background: #FFAE00;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    transition: all .3s ease;
    z-index: 1;
}

.wp_listcolumn .wp_column:hover::before,
.wp_listcolumn .wp_column.selected::before{
    height: 100%;
}

.wp_listcolumn .wp_column a {
    border: 0 none !important;
    position: relative;
    padding-left: 35px;
}
.wp_listcolumn .wp_column a:hover,
.wp_listcolumn .wp_column a.selected {
    background: linear-gradient(90deg, #AE2128 0%, #DC363E 100%) !important;
}

.wp_listcolumn .wp_column a::after {
    font: normal normal normal 12px/1 LineAwesome;
    content: '\f112';
    color: #333;
    position: absolute;
    top: 50%;
    right: 30px;
    transform: translateY(-50%);
    font-size: 18px;
}

.wp_listcolumn .wp_column:hover a::after,
.wp_listcolumn .wp_column.selected a::after {
    color: #fff;
}


/*  */
.wp_article_list .list_item .Article_Index {
    display: none !important;
}
.wp_article_list .list_item .pr_fields {
    font-size: 18px;
    padding-right: 20px;
    max-width: calc(100% - 119px);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.wp_article_list .list_item .Article_Title{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
}

.wp_article_list .list_item .Article_Title a {
    color: #1B1B1B;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.wp_article_list .list_item {
    height: 80px !important;
    line-height: 80px !important;
    border-bottom: 1px solid #ddd !important;
}

.wp_article_list .list_item .Article_Title a:hover {
    color: #9B0C13;
}
@media screen and (min-width:1024px) {
    .left-ul {
        padding-bottom: 60px;
    }
}